get
https://api.metakeep.xyz/v2/app/lambda/listLambdas
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
This listLambdas API lists all the lambdas that have been attempted to be created using the create lambda API and imported using the import lambda API. The response also has lambda status (i.e., Have they been created successfully? Has there been a failure to create?)
{
"status": "SUCCESS",
"lambdas": [
{
"lambda": "0xB192C2E66bf00341E15a36298753a5ee6A52A37A",
"name": "lambda_name",
"transactionStatus": "COMPLETED"
},
{
"lambda": "0x4448db637050C9B8a9252F872A6B01fb04fB9282",
"name": "lambda_name",
"transactionStatus": "FAILED"
}
]
}
Api Error StatusYou can find error status returned by the api here.
© Copyright 2024, Passbird Research Inc.

